using CallCenterApi_.Interface.Controllers.BaseController;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Net.Http;
using System.Web.Http;
using CallCenter.Utility;

namespace CallCenterApi_.Interface.Controllers
{
    public class UserInfoController : BaseController.BaseController
    {
        //[HttpGet]
        // public string PersonInfo()
        // {
        //     var person = new
        //     {
        //         Name = "张三",
        //         Age = 22,
        //         Sex = "男"
        //     };

        //     return person.ToJson();
        // }
        [HttpGet]
        public string dddfd()
        {
            return "tt";
        }

        //[HttpGet]
        //public string ss()
        //{
        //    return "ss";
        //}


        // GET api/<controller>
        public IEnumerable<string> Get()
        {
            return new string[] { "value1", "value2" };
        }

    

        // GET api/<controller>/5
        public string Get(int id)
        {
            return "value";
        }

        // POST api/<controller>
        public void Post([FromBody]string value)
        {
        }

        // PUT api/<controller>/5
        public void Put(int id, [FromBody]string value)
        {
        }

        // DELETE api/<controller>/5
        public void Delete(int id)
        {
        }
    }
}